<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.login" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" | 会员登录</title>\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"login.aspx?action=do\">\r\n    <p>\r\n        <a href=\"/index.aspx\">&lt;&lt;返回首页</a><br />\r\n        ");
if (string.IsNullOrEmpty(info))
{

	templateBuilder.Append("登陆");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(",让您购物更省钱,服务更周全,交易更安全!<br />\r\n        ");
}
else
{

	templateBuilder.Append("<span class=\"red\">");
	templateBuilder.Append(info);
	templateBuilder.Append("</span><br />\r\n        ");
}//end if

	templateBuilder.Append("\r\n        手机号码:<br />\r\n        <input type=\"text\" name=\"mobile\" id=\"mobile\" value=\"");
	templateBuilder.Append(mobile);
	templateBuilder.Append("\" /><br />\r\n        登录密码:<br />\r\n        <input type=\"password\" name=\"password\" id=\"password\" /><br />\r\n        <input type=\"submit\" value=\"提交\" /></p>\r\n</form>\r\n");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
